<?php
define("ACCESS", true);
define('FCPATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);

session_start();

require 'arahmataAngin/system/class/helpers.php';
require 'arahmataAngin/system/class/pc.php';
require 'arahmataAngin/system/class/license.php';
require 'arahmataAngin/system/class/core.php';

$core = new core();
$core->runApp();